﻿/* Cabecera y pie de las partes pública y privada */
#publica, #cuerpo
{
    background-color:#F7F7F7;
}
#cabecera 
{
    padding:10px 15px 10px 30px;
    border-bottom:0;
}
    #publica #cabecera 
    {
        padding:10px 15px 10px 30px;
        border-bottom:0;
    }
#publica #cabecera img, #cabecera img#logoweb{
	width: 250px;
}

#pie {
    color: #fff;
    background-color: #0166B6;
}
    #pie a {
        color:#fff;
    }
#publica #pie {
    background-color: #0166B6;
}


/* Formularios de la parte pública */
#areaForm, #areaError, #areaMensaje {
    color: #fff;
    background-color: #0166B6;
    border-color: #0166B6;
}
    #areaError a, #areaMensaje a
    {
        color:#999;
    }
    #areaError a:hover, #areaMensaje a:hover
    {
        color:#ccc;
    }
    #areaError a:active, #areaMensaje a:active
    {
        color:#fff;
    }
    #areaForm form span.texto
    {
        background-color:#555;
    }
    #areaForm label
    {
        color:#fff;
    }
    a.botonGrande, input.botonGrande
    {
        color:#666;
        background-color:#eee;
        border-color:#ddd;
    }
        a.botonGrande:hover, input.botonGrande:hover
        {
            color:#fff;
            background-color:#16A1E7;
            border-color:#16A1E7;
        }
        a.botonGrande:active, input.botonGrande:active
        {
            color:#fff;
            background-color:#26ADF0;
            border-color:#26ADF0;
        }
    a.recuperarpassword
    {
        color:#ddd;
    }
        a.recuperarpassword:hover
        {
            color:#eee;
        }
        a.recuperarpassword:active
        {
            color:#fff;
        }


/* Recuadro de usuario de la pantalla de selección de elemento activo */
#seleccionElementoActivoForm #nombreUsuario
{
    background-color:#fff;
    border-color:#999;
    color:#333;
}
    #seleccionElementoActivoForm #nombreUsuario #etiqueta
    {
        color:#333;
    }
div.cerrar:hover
{
    background-color: #666;
}


/* Menú de usuario de la cabecera de la parte privada */
#menu_usuario
{
    background-color:#f1f1f1;
}
    #menu_usuario div.botonera
    {
        background-color:#eaeaea;
        border-color:#e1e1e1;
    }
    #menu_usuario div.botonera.clickable:hover
    {
        background-color:#fff;
        border-color:#e6e6e6;
    }

    #menu_usuario div.botonera.clickable.desactivado {
        background-color:#eee;
        border-color:#d3d3d3;
        font-weight:400;
    }

    #menu_usuario div.botonera.clickable.desactivado:hover {
        background-color:#eee;
        border-color:#d3d3d3;
        cursor:default;
    }


/* Menú principal (horizontal) de la parte privada */
#menuppal
{
    background-color:#fff;
    border-bottom-color:#eeeeee;
}
    #menuppal li a
    {
        color:#022C44;
        background-color:#f3f3f3;
        border-color:#eeeeee;
    }
    #menuppal li a:hover
    {
        background-color:#e9e9e9;
        border-color:#e3e3e3;
    }
    #menuppal li a.actual
    {
        color: #fff;
        background-color:#444;
        border-color:#444;
    }
    #menuppal li a.actual:hover
    {
        color: #fff;
        background-color:#444;
    }


/* Camino de migas */
#caminoMigas
{
    color:#fff;
    background-color:#f3f3f3;
    border-bottom-color:#eeeeee;
}
    #caminoMigas a
    {
        color: #fff;
    }
    #caminoMigas span.sinenlace
    {
        color: #eee;
    }


/* Títulos de secciones, menú y formularios */
.titulo_menu, .titulo_seccion, .titulo_formulario {
    color: #fff;
    background-color: #0166B6;
    border-color: #0166B6;
}


/* Tooltip de los elementos de la cabecera */
.ui-tooltip {
    color:#fff;
    background-color:#546473;
    border-color:#fff;
}
/* Cabecera de los diálogos de jQuery */
.ui-widget-header {
    background-color: #0166B6;
    border-color: #0166B6;
}


/* Menús verticales */
#menu li, #menu li.apartado, #menu_v li, #menu_v li.desplegable, #menu_doc li, #menu_doc li.desplegable {
    color: #fff;
    background-color: #0166B6;
}
#menu_v a:hover, #menu_doc a:hover {
    background-color: #0166B6;
}
    #menu li li, #menu li li.apartado
    {
        color:#444;
        background-color:#eee;
    }
    #menu ul li a, #menu_v ul li a, #menu_doc ul li a.condocumentos
    {
        color:#444;
        background-color:#eee;
    }
    #menu_doc li a.sindocumentos
    {
        color:#999;
    }
    #menu ul li a:hover, #menu_v ul li a:hover, #menu_doc ul li a.condocumentos:hover
    {
        color:#333;
        background-color:#D9EAF3;
    }
    #menu ul li a.seleccionado, #menu_v ul li a.seleccionado, #menu_doc ul li a.seleccionado
    {
        color:#333;
        background-color:#D9EAF3;
    }
    #menu_v li.nodesplegable a, #menu_doc li.nodesplegable a
    {
	    background-color:#eee;
    }


/* Listados de elementos de cada apartado */
.tabla_listado
{
    background-color:#fff;
    border-color:#e2e2e2;
}
    .tabla_listado th {
        color: #fff;
        background-color: #0166B6;
        border-color: #0166B6;
    }
    .tabla_listado th a
    {
        color:#fff;
    }
        .tabla_listado th a:hover div {
            background-color: #0174CF;
            border-color: #0174CF;
        }
    .tabla_listado tr.total td
    {
        background-color:#999999;
    }
    .tabla_listado tr.marcada, .tabla_listado tr[accion].par.marcada:hover, .tabla_listado tr[accion].impar.marcada:hover
    {
        background-color:#C6DFED;
    }
    .tabla_listado tr[accion].par:hover, .tabla_listado tr[accion].impar:hover
    {
        background-color:#D9EAF3;
    }